<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.CocoaTouch.iPad.XIB" version="8.00">
	<data>
		<int key="IBDocument.SystemTarget">1296</int>
		<string key="IBDocument.SystemVersion">11D50d</string>
		<string key="IBDocument.InterfaceBuilderVersion">2182</string>
		<string key="IBDocument.AppKitVersion">1138.32</string>
		<string key="IBDocument.HIToolboxVersion">568.00</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginVersions">
			<string key="NS.key.0">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
			<string key="NS.object.0">1181</string>
		</object>
		<array key="IBDocument.IntegratedClassDependencies">
			<string>IBUITabBarItem</string>
			<string>IBProxyObject</string>
			<string>IBUIViewController</string>
			<string>IBUITabBarController</string>
			<string>IBUISplitViewController</string>
			<string>IBUINavigationController</string>
			<string>IBUITabBar</string>
			<string>IBUITableViewController</string>
			<string>IBUINavigationBar</string>
			<string>IBUINavigationItem</string>
		</array>
		<array key="IBDocument.PluginDependencies">
			<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
		</array>
		<object class="NSMutableDictionary" key="IBDocument.Metadata">
			<string key="NS.key.0">PluginDependencyRecalculationVersion</string>
			<integer value="1" key="NS.object.0"/>
		</object>
		<array class="NSMutableArray" key="IBDocument.RootObjects" id="1000">
			<object class="IBProxyObject" id="372490531">
				<string key="IBProxiedObjectIdentifier">IBFilesOwner</string>
				<string key="targetRuntimeIdentifier">IBIPadFramework</string>
			</object>
			<object class="IBProxyObject" id="975951072">
				<string key="IBProxiedObjectIdentifier">IBFirstResponder</string>
				<string key="targetRuntimeIdentifier">IBIPadFramework</string>
			</object>
			<object class="IBUISplitViewController" id="566850120">
				<array key="IBUIToolbarItems" id="0"/>
				<object class="IBUISimulatedStatusBarMetrics" key="IBUISimulatedStatusBarMetrics">
					<int key="IBUIStatusBarStyle">2</int>
				</object>
				<object class="IBUISimulatedOrientationMetrics" key="IBUISimulatedOrientationMetrics">
					<int key="IBUIInterfaceOrientation">3</int>
					<int key="interfaceOrientation">3</int>
				</object>
				<string key="targetRuntimeIdentifier">IBIPadFramework</string>
				<bool key="IBUIHorizontal">YES</bool>
				<object class="IBUINavigationController" key="IBUIMasterViewController" id="337952020">
					<reference key="IBUIParentViewController" ref="566850120"/>
					<object class="IBUISimulatedStatusBarMetrics" key="IBUISimulatedStatusBarMetrics">
						<int key="IBUIStatusBarStyle">2</int>
					</object>
					<object class="IBUISimulatedOrientationMetrics" key="IBUISimulatedOrientationMetrics">
						<int key="IBUIInterfaceOrientation">1</int>
						<int key="interfaceOrientation">1</int>
					</object>
					<string key="targetRuntimeIdentifier">IBIPadFramework</string>
					<bool key="IBUIHorizontal">NO</bool>
					<object class="IBUINavigationBar" key="IBUINavigationBar" id="308371701">
						<nil key="NSNextResponder"/>
						<int key="NSvFlags">256</int>
						<string key="NSFrameSize">{0, 0}</string>
						<bool key="IBUIClipsSubviews">YES</bool>
						<bool key="IBUIMultipleTouchEnabled">YES</bool>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
					</object>
					<array class="NSMutableArray" key="IBUIViewControllers">
						<object class="IBUITableViewController" id="763947953">
							<object class="IBUINavigationItem" key="IBUINavigationItem" id="863510433">
								<string key="IBUITitle">Root View Controller</string>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
							</object>
							<reference key="IBUIParentViewController" ref="337952020"/>
							<string key="IBUINibName">FABCalendarMasterViewController</string>
							<object class="IBUISimulatedStatusBarMetrics" key="IBUISimulatedStatusBarMetrics">
								<int key="IBUIStatusBarStyle">2</int>
							</object>
							<object class="IBUISimulatedOrientationMetrics" key="IBUISimulatedOrientationMetrics">
								<int key="IBUIInterfaceOrientation">1</int>
								<int key="interfaceOrientation">1</int>
							</object>
							<string key="targetRuntimeIdentifier">IBIPadFramework</string>
							<bool key="IBUIHorizontal">NO</bool>
							<bool key="IBUIClearsSelectionOnViewWillAppear">NO</bool>
						</object>
					</array>
				</object>
				<object class="IBUIViewController" key="IBUIDetailViewController" id="908798845">
					<reference key="IBUIToolbarItems" ref="0"/>
					<reference key="IBUIParentViewController" ref="566850120"/>
					<string key="IBUINibName">FABCalendarDetailViewController</string>
					<object class="IBUISimulatedOrientationMetrics" key="IBUISimulatedOrientationMetrics">
						<int key="IBUIInterfaceOrientation">1</int>
						<int key="interfaceOrientation">1</int>
					</object>
					<string key="targetRuntimeIdentifier">IBIPadFramework</string>
					<bool key="IBUIHorizontal">NO</bool>
				</object>
			</object>
			<object class="IBUISplitViewController" id="944038739">
				<reference key="IBUIToolbarItems" ref="0"/>
				<object class="IBUISimulatedStatusBarMetrics" key="IBUISimulatedStatusBarMetrics">
					<int key="IBUIStatusBarStyle">2</int>
				</object>
				<object class="IBUISimulatedOrientationMetrics" key="IBUISimulatedOrientationMetrics">
					<int key="IBUIInterfaceOrientation">3</int>
					<int key="interfaceOrientation">3</int>
				</object>
				<string key="targetRuntimeIdentifier">IBIPadFramework</string>
				<bool key="IBUIHorizontal">YES</bool>
				<object class="IBUINavigationController" key="IBUIMasterViewController" id="977661636">
					<reference key="IBUIParentViewController" ref="944038739"/>
					<object class="IBUISimulatedStatusBarMetrics" key="IBUISimulatedStatusBarMetrics">
						<int key="IBUIStatusBarStyle">2</int>
					</object>
					<object class="IBUISimulatedOrientationMetrics" key="IBUISimulatedOrientationMetrics">
						<int key="IBUIInterfaceOrientation">1</int>
						<int key="interfaceOrientation">1</int>
					</object>
					<string key="targetRuntimeIdentifier">IBIPadFramework</string>
					<bool key="IBUIHorizontal">NO</bool>
					<object class="IBUINavigationBar" key="IBUINavigationBar" id="30331662">
						<nil key="NSNextResponder"/>
						<int key="NSvFlags">256</int>
						<string key="NSFrameSize">{0, 0}</string>
						<bool key="IBUIClipsSubviews">YES</bool>
						<bool key="IBUIMultipleTouchEnabled">YES</bool>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
					</object>
					<array class="NSMutableArray" key="IBUIViewControllers">
						<object class="IBUITableViewController" id="758946307">
							<object class="IBUINavigationItem" key="IBUINavigationItem" id="94939003">
								<string key="IBUITitle">Root View Controller</string>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
							</object>
							<reference key="IBUIParentViewController" ref="977661636"/>
							<string key="IBUINibName">FABProjectsMasterViewController</string>
							<object class="IBUISimulatedStatusBarMetrics" key="IBUISimulatedStatusBarMetrics">
								<int key="IBUIStatusBarStyle">2</int>
							</object>
							<object class="IBUISimulatedOrientationMetrics" key="IBUISimulatedOrientationMetrics">
								<int key="IBUIInterfaceOrientation">1</int>
								<int key="interfaceOrientation">1</int>
							</object>
							<string key="targetRuntimeIdentifier">IBIPadFramework</string>
							<bool key="IBUIHorizontal">NO</bool>
							<bool key="IBUIClearsSelectionOnViewWillAppear">NO</bool>
						</object>
					</array>
				</object>
				<object class="IBUIViewController" key="IBUIDetailViewController" id="1055471656">
					<reference key="IBUIToolbarItems" ref="0"/>
					<reference key="IBUIParentViewController" ref="944038739"/>
					<string key="IBUINibName">FABProjectsDetailViewController</string>
					<object class="IBUISimulatedOrientationMetrics" key="IBUISimulatedOrientationMetrics">
						<int key="IBUIInterfaceOrientation">1</int>
						<int key="interfaceOrientation">1</int>
					</object>
					<string key="targetRuntimeIdentifier">IBIPadFramework</string>
					<bool key="IBUIHorizontal">NO</bool>
				</object>
			</object>
			<object class="IBUITabBarController" id="1038342033">
				<object class="IBUISimulatedTabBarMetrics" key="IBUISimulatedBottomBarMetrics"/>
				<object class="IBUISimulatedStatusBarMetrics" key="IBUISimulatedStatusBarMetrics">
					<int key="IBUIStatusBarStyle">2</int>
				</object>
				<object class="IBUISimulatedOrientationMetrics" key="IBUISimulatedOrientationMetrics">
					<int key="IBUIInterfaceOrientation">1</int>
					<int key="interfaceOrientation">1</int>
				</object>
				<string key="targetRuntimeIdentifier">IBIPadFramework</string>
				<bool key="IBUIHorizontal">NO</bool>
				<object class="IBUIViewController" key="IBUISelectedViewController" id="991100743">
					<object class="IBUITabBarItem" key="IBUITabBarItem" id="1033571962">
						<string key="IBUITitle">Item 1</string>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
					</object>
					<reference key="IBUIParentViewController" ref="1038342033"/>
					<object class="IBUISimulatedOrientationMetrics" key="IBUISimulatedOrientationMetrics">
						<int key="IBUIInterfaceOrientation">1</int>
						<int key="interfaceOrientation">1</int>
					</object>
					<string key="targetRuntimeIdentifier">IBIPadFramework</string>
					<bool key="IBUIHorizontal">NO</bool>
				</object>
				<array class="NSMutableArray" key="IBUIViewControllers">
					<reference ref="991100743"/>
					<object class="IBUIViewController" id="272833663">
						<object class="IBUITabBarItem" key="IBUITabBarItem" id="609491723">
							<string key="IBUITitle">Item 2</string>
							<string key="targetRuntimeIdentifier">IBIPadFramework</string>
						</object>
						<reference key="IBUIParentViewController" ref="1038342033"/>
						<object class="IBUISimulatedOrientationMetrics" key="IBUISimulatedOrientationMetrics">
							<int key="IBUIInterfaceOrientation">1</int>
							<int key="interfaceOrientation">1</int>
						</object>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
						<bool key="IBUIHorizontal">NO</bool>
					</object>
				</array>
				<object class="IBUITabBar" key="IBUITabBar" id="212567265">
					<reference key="NSNextResponder"/>
					<int key="NSvFlags">266</int>
					<string key="NSFrame">{{0, 975}, {768, 49}}</string>
					<reference key="NSSuperview"/>
					<object class="NSColor" key="IBUIBackgroundColor">
						<int key="NSColorSpace">3</int>
						<bytes key="NSWhite">MCAwAA</bytes>
					</object>
					<string key="targetRuntimeIdentifier">IBIPadFramework</string>
				</object>
			</object>
		</array>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<array class="NSMutableArray" key="connectionRecords">
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">tabBarController</string>
						<reference key="source" ref="372490531"/>
						<reference key="destination" ref="1038342033"/>
					</object>
					<int key="connectionID">14</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">calendarVC</string>
						<reference key="source" ref="372490531"/>
						<reference key="destination" ref="566850120"/>
					</object>
					<int key="connectionID">39</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">myProjectsVC</string>
						<reference key="source" ref="372490531"/>
						<reference key="destination" ref="944038739"/>
					</object>
					<int key="connectionID">64</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">delegate</string>
						<reference key="source" ref="1038342033"/>
						<reference key="destination" ref="372490531"/>
					</object>
					<int key="connectionID">13</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">delegate</string>
						<reference key="source" ref="566850120"/>
						<reference key="destination" ref="908798845"/>
					</object>
					<int key="connectionID">37</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">detailViewController</string>
						<reference key="source" ref="763947953"/>
						<reference key="destination" ref="908798845"/>
					</object>
					<int key="connectionID">40</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">delegate</string>
						<reference key="source" ref="944038739"/>
						<reference key="destination" ref="1055471656"/>
					</object>
					<int key="connectionID">67</int>
				</object>
			</array>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<array key="orderedObjects">
					<object class="IBObjectRecord">
						<int key="objectID">0</int>
						<reference key="object" ref="0"/>
						<reference key="children" ref="1000"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-1</int>
						<reference key="object" ref="372490531"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">File's Owner</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-2</int>
						<reference key="object" ref="975951072"/>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">7</int>
						<reference key="object" ref="1038342033"/>
						<array class="NSMutableArray" key="children">
							<reference ref="212567265"/>
							<reference ref="991100743"/>
							<reference ref="272833663"/>
						</array>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">8</int>
						<reference key="object" ref="212567265"/>
						<reference key="parent" ref="1038342033"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">9</int>
						<reference key="object" ref="991100743"/>
						<array class="NSMutableArray" key="children">
							<reference ref="1033571962"/>
						</array>
						<reference key="parent" ref="1038342033"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">10</int>
						<reference key="object" ref="272833663"/>
						<array class="NSMutableArray" key="children">
							<reference ref="609491723"/>
						</array>
						<reference key="parent" ref="1038342033"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">11</int>
						<reference key="object" ref="609491723"/>
						<reference key="parent" ref="272833663"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">12</int>
						<reference key="object" ref="1033571962"/>
						<reference key="parent" ref="991100743"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">19</int>
						<reference key="object" ref="566850120"/>
						<array class="NSMutableArray" key="children">
							<reference ref="908798845"/>
							<reference ref="337952020"/>
						</array>
						<reference key="parent" ref="0"/>
						<string key="objectName">Calendar Split View Controller</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">20</int>
						<reference key="object" ref="908798845"/>
						<array class="NSMutableArray" key="children"/>
						<reference key="parent" ref="566850120"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">26</int>
						<reference key="object" ref="337952020"/>
						<array class="NSMutableArray" key="children">
							<reference ref="763947953"/>
							<reference ref="308371701"/>
						</array>
						<reference key="parent" ref="566850120"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">27</int>
						<reference key="object" ref="763947953"/>
						<array class="NSMutableArray" key="children">
							<reference ref="863510433"/>
						</array>
						<reference key="parent" ref="337952020"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">28</int>
						<reference key="object" ref="308371701"/>
						<reference key="parent" ref="337952020"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">29</int>
						<reference key="object" ref="863510433"/>
						<reference key="parent" ref="763947953"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">54</int>
						<reference key="object" ref="944038739"/>
						<array class="NSMutableArray" key="children">
							<reference ref="1055471656"/>
							<reference ref="977661636"/>
						</array>
						<reference key="parent" ref="0"/>
						<string key="objectName">My Project Split View Controller</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">55</int>
						<reference key="object" ref="1055471656"/>
						<reference key="parent" ref="944038739"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">56</int>
						<reference key="object" ref="977661636"/>
						<array class="NSMutableArray" key="children">
							<reference ref="30331662"/>
							<reference ref="758946307"/>
						</array>
						<reference key="parent" ref="944038739"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">57</int>
						<reference key="object" ref="30331662"/>
						<reference key="parent" ref="977661636"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">58</int>
						<reference key="object" ref="758946307"/>
						<array class="NSMutableArray" key="children">
							<reference ref="94939003"/>
						</array>
						<reference key="parent" ref="977661636"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">59</int>
						<reference key="object" ref="94939003"/>
						<reference key="parent" ref="758946307"/>
					</object>
				</array>
			</object>
			<dictionary class="NSMutableDictionary" key="flattenedProperties">
				<string key="-1.CustomClassName">FABAppDelegate</string>
				<string key="-1.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="-2.CustomClassName">UIResponder</string>
				<string key="-2.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="10.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="11.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="12.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="19.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="20.CustomClassName">FABCalendarDetailViewController</string>
				<string key="20.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="26.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="27.CustomClassName">FABCalendarMasterViewController</string>
				<string key="27.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="28.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="29.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="54.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="55.CustomClassName">FABProjectsDetailViewController</string>
				<string key="55.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="56.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="57.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="58.CustomClassName">FABProjectsMasterViewController</string>
				<string key="58.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="59.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="7.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="8.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="9.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
			</dictionary>
			<dictionary class="NSMutableDictionary" key="unlocalizedProperties"/>
			<nil key="activeLocalization"/>
			<dictionary class="NSMutableDictionary" key="localizations"/>
			<nil key="sourceID"/>
			<int key="maxID">79</int>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes"/>
		<int key="IBDocument.localizationMode">0</int>
		<string key="IBDocument.TargetRuntimeIdentifier">IBIPadFramework</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginDeclaredDependencyDefaults">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaTouchPlugin.iPhoneOS</string>
			<real value="1296" key="NS.object.0"/>
		</object>
		<bool key="IBDocument.PluginDeclaredDependenciesTrackSystemTargetVersion">YES</bool>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
		<string key="IBCocoaTouchPluginVersion">1181</string>
	</data>
</archive>
